Docs
Get Users
GET /Organizations/{orgId}/users
GET
/Organizations/{orgId}/usersReturns all members and pending invitations for the organization. Active members show their full name and email with a status of Active; pending invites show the invited email address with a status of Invited and empty name fields, and their id is the invitation id. Also returns each person's crew id and image URL when there is one. Requires OrganizationBasicAccess.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required |
Response
Type: GetOrganizationUsersResponse[]
GetOrganizationUsersResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| firstName | string| null | |
| lastName | string| null | |
| string| null | ||
| status | string| null | |
| crewId | uuid| null | |
| imageUrl | string| null |